/* /// Pages-Tool: 该文件是pages-tool插件的配置文件，根据pages-config.json的配置,本文件的内容可能合并到pages.json*/
{
	"globalStyle": {
		// #ifdef H5
		"h5": {
			"titleNView": false
		},
		// #endif
		"navigationBarTextStyle": "black",
		// "navigationBarTitleText": "uni-starter",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8",
		"enablePullDownRefresh": false,
		// "maxWidth":375,
		"rpxCalcMaxDeviceWidth": 375,
		"rpxCalcBaseDeviceWidth": 375
		// "rpxCalcIncludeWidth":0
	}
}